Bug 240622 - graphics/py-OWSLib: Update to 0.18.0
Summary: graphics/py-OWSLib: Update to 0.18.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://lists.osgeo.org/pipermail/ows...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2019-09-17 05:27 UTC by Loïc Bartoletti
Modified: 2019-09-24 17:33 UTC (History)
1 user (show)

See Also:


Attachments
py-OWSLib 0.18.0 (1.39 KB, patch)
2019-09-17 05:27 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2019-09-17 05:27:04 UTC
Created attachment 207544 [details]
py-OWSLib 0.18.0

graphics/py-OWSLib: Update to 0.18.0

 * Fix whitespace in pkg-descr (pet portlint)

 Changelog:

   https://github.com/geopython/OWSLib/blob/master/CHANGES.rst but it's outdated
   https://github.com/geopython/OWSLib/compare/0.17.1...0.18.0
   https://lists.osgeo.org/pipermail/owslib-devel/2019-June/000313.html

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 10 11 HEAD, i386 and amd64 tested)
Comment 1 Loïc Bartoletti 2019-09-18 05:15:40 UTC
(In reply to Loïc Bartoletti from comment #0)

Not 10
  * testport: OK (poudriere: 11 12 HEAD, i386 amd64 tested)
Comment 2 commit-hook freebsd_committer 2019-09-24 17:32:43 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 24 17:32:34 UTC 2019
New revision: 512728
URL: https://svnweb.freebsd.org/changeset/ports/512728

Log:
  graphics/py-OWSLib: Update to 0.18.0

  PR:		240622
  Submitted by:	Lo?c Bartoletti <lbartoletti@tuxfamily.org> (maintainer)

Changes:
  head/graphics/py-OWSLib/Makefile
  head/graphics/py-OWSLib/distinfo
  head/graphics/py-OWSLib/pkg-descr
Comment 3 Steve Wills freebsd_committer 2019-09-24 17:33:40 UTC
Committed, thanks!